diff TaskManager/test/Makefile @ 648:f1e10ba45d28

Mail modification. Working on Mac OS X.
author Shinji KONO <kono@ie.u-ryukyu.ac.jp>
date Sat, 21 Nov 2009 20:14:45 +0900
parents
children 55f898a58748
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/TaskManager/test/Makefile	Sat Nov 21 20:14:45 2009 +0900
@@ -0,0 +1,15 @@
+include ../Makefile.def
+
+CPPFLAGS += -I../../include -m$(ABIBIT)
+
+TARGET=MailManagerTest 
+
+$(TARGET) :
+
+LIBS += ../libFifoManager.a
+
+MailManagerTest : MailManagerTest.o
+	$(CC) $(CFLAGS) -o $@ $? $(LIBS)
+
+clean:
+	rm -rf *.o $(TARGET)